@charset "utf-8";




#sddm
{	float:right;
	height:19px;
	line-height:19px;
	padding:5px 0;
	}

#sddm li{
	float:left;
	width:70px;

	background:url(../images/borderright.jpg) no-repeat right;
	text-align:center;
	
	}
#sddm li.bg{
	float:left;
	width:70px;
	padding-right:2px;
	background:url(../images/top_bg.jpg) no-repeat right;
	}
#sddm li.noborder{
	background:none;
	}
#sddm li a
{	display: block;
	color:#000;
	text-decoration: none}

#sddm li a:hover{}

#sddm div
{	position: absolute;
	visibility: hidden;
	border: 1px solid #ccc;
	background:#fff;
	z-index:999999;
	padding-left:0px;
	text-align:center;
	}

#sddm div a
{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		color: #000;
		font: 12px arial}

#sddm div a:hover{
		color:#CC0000;
		}
		
		
		
		
#collectsddm
{	float:right;
	height:18px;
	line-height:18px;
	}

#collectsddm li
{	float:left;
	width:140px;
	margin-right:10px;
	border-right:solid 1px #b5b5b5;
	
	}

#collectsddm li a
{	display: block;
	color:#000;
	text-decoration: none}

#collectsddm li a:hover{}

#collectsddm div
{	position: absolute;
	visibility: hidden;
	border: 1px solid #ccc;
	background:#fff;
	z-index:999999;
	}

#collectsddm div a
{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		color: #000;
		font: 12px arial}

#collectsddm div a:hover{
		color:#CC0000;
		}	